Page MenuHomeFreeBSD

Remove FuryBSD mentions from documentation
ClosedPublic

Authored by fernape on Dec 31 2020, 6:38 PM.

Details

Summary

FuryBSD has been discontinued. Replace it with references to NomadBSD where
appropriate.

PR: 252058
Reported by: 0mp@FreeBSD.org

Test Plan
  • igor -Rs clean
  • Generated htmls look good
  • I placed NomadBSD alphabetically sorted where appropriate (not in advocacy/myths.xml since the list is not sorted anyway)

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 35826
Build 32715: arc lint + arc unit

Event Timeline

fernape created this revision.
0mp requested changes to this revision.Jan 4 2021, 7:06 PM

Just a couple of minor errors. Otherwise, amazing job, Fernando!

en_US.ISO8859-1/books/faq/book.xml
230

I am not sure if we need this extra whitespace after using.

en_US.ISO8859-1/htdocs/advocacy/myths.xml
166

URL has to be updated.

en_US.ISO8859-1/htdocs/projects/newbies.xml
94

Please update URL

101

I'd put </p></li> on the previous line.

en_US.ISO8859-1/htdocs/where.xml
521

This is a minor thing, but perhaphs </p></li> could go on this line. It seems to be the style we use.

This revision now requires changes to proceed.Jan 4 2021, 7:06 PM
  • Remove remaining furybsd URLs
  • Conform to docs style when closing </p></li>
fernape added inline comments.
en_US.ISO8859-1/htdocs/advocacy/myths.xml
166

Oh my... sorry for that. I grepped without -i when I checked the changes...

Two minor issues left. Otherwise, seems pretty solid! :)

en_US.ISO8859-1/books/faq/book.xml
230

The white space after using can be removed.

en_US.ISO8859-1/books/handbook/x11/chapter.xml
47

Indentation should probably be decreased.

This revision is now accepted and ready to land.Jan 5 2021, 10:45 PM
This revision was automatically updated to reflect the committed changes.
fernape marked an inline comment as done.
In D27869#625073, @0mp wrote:

Two minor issues left. Otherwise, seems pretty solid! :)

Committed with the two last changes. Thanks a lot for the review!